from django.urls import path
from .views import ProjectListView, ProjectDetailView

app_name = 'projects'

urlpatterns = [
    # Liste globale : /projects/
    path('', ProjectListView.as_view(), name='list'),
    
    # Détail : /projects/slug-du-projet/
    path('<slug:slug>/', ProjectDetailView.as_view(), name='detail'),
]